Subject: Re: linux-next: build warnings after merge of the drivers-x86 tree

From: Hans de Goede <[email-masked]>
Date: Thu, 21 Oct 2021 11:14:29 +0200

Hi Stephen,

On 10/21/21 09:47, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the drivers-x86 tree, today's linux-next build (htmldocs)
> produced these warnings:
> 
> Documentation/ABI/stable/sysfs-driver-mlxreg-io:230: WARNING: Unexpected indentation.
> Documentation/ABI/stable/sysfs-driver-mlxreg-io:230: WARNING: Block quote ends without a blank line; unexpected unindent.
> 
> Introduced by commit
> 
>   527cd54d49dd ("Documentation/ABI: Add new attributes for mlxreg-io sysfs interfaces")

Thank you for reporting this.

I've a bit of a noob question which tool / make target generates these warnings?

I would like to make sure they are fixed, but first I must be able to reproduce
them.

Regards,

Hans